package nc.vo.th.baod.entity;

import nc.vo.pubapp.pattern.model.meta.entity.bill.AbstractBillMeta;

public class AggBaodVOMeta extends AbstractBillMeta {
  public AggBaodVOMeta() {
    this.init();
  }
  private void init() {
    this.setParent(nc.vo.th.baod.entity.BaodHeaderVO.class);
    this.addChildren(nc.vo.th.baod.entity.BaodItemVO.class);
  }
}